/* command file to test 512 POINT COMPLEX FFTs    */
/* version 1.00 dated 03. July 90  MANFRED CHRIST */

-m C26X0512.MAP
-o C26X0512.OUT

MEMORY
{
    PAGE 0:   VEC    : origin=0h,    length=040h
              INITFFT: origin=40h,   length=07C0h
              FFT_ROM: origin=800h,  length=0800h
    PAGE 1:   DATARAM: origin=0200h, length=0E00h
 	      B2     : origin=60h,   length=20h
              EXT_RAM: origin=2000h, length=800h
              BUFFER : origin=1000h, length=1000h
}


SECTIONS
{
    vectors   :    {} > VEC       PAGE 0
    init      :    {} > INITFFT   PAGE 0
    twiddles  :    {} > INITFFT   PAGE 0
    fftprogram:    {} > FFT_ROM   PAGE 0
    input     :    {} > EXT_RAM   PAGE 1
    twid1     :    {} > DATARAM   PAGE 1
    .data     :    {} > DATARAM   PAGE 1
    twid2     :    {} > DATARAM   PAGE 1
    .bss      :    {} > B2        PAGE 1
    buffer    :    {} > BUFFER    PAGE 1
}
