/* command file to test 128 POINT COMPLEX FFTs    */
/* version 1.00 dated 03. July 90  MANFRED CHRIST */

-m C2CX0128.MAP
-o C2CX0128.OUT

MEMORY
{
    PAGE 0:   VEC    : origin=0h,    length=040h
              INITFFT: origin=40h,   length=07C0h
              FFT_ROM: origin=800h,  length=0800h
    PAGE 1:   DATARAM: origin=0200h, length=0D00h
 	      B2     : origin=60h,   length=20h
              EXT_RAM: origin=2000h, length=800h
}


SECTIONS
{
    vectors   :    {} > VEC       PAGE 0
    init      :    {} > INITFFT   PAGE 0
    twiddles  :    {} > INITFFT   PAGE 0
    fftprogram:    {} > FFT_ROM   PAGE 0
    .data     :    {} > DATARAM   PAGE 1
    input     :    {} > EXT_RAM   PAGE 1
    twid      :    {} > DATARAM   PAGE 1
    .bss      :    {} > B2        PAGE 1
}
