-c                                         /* LINK USING C CONVENTIONS      */
-o r2dit.OUT
-m r2dit.map
bitrev.obj r2dit.obj r2ditc.obj
-l rts30.lib                                  /* GET RUN-TIME SUPPORT          */
-stack 0x50
-heap 0x10
/* SPECIFY THE SYSTEM MEMORY MAP */

MEMORY
{
   VECS:   org = 0        len = 0x40
   ROM1:    org = 0x000040 len = 0x0700
   RAM0 :   org = 0x809800 len = 0x400      /* RAM BLOCK 0                  */
   RAM1A:   org = 0x809c00 len = 0x200      /* RAM BLOCK 1                  */
   RAM1B:   org = 0x809E00 len = 0x200      /* RAM BLOCK 1                  */
}

/* SPECIFY THE SECTIONS ALLOCATION INTO MEMORY */

SECTIONS
{
   .text:   {} > ROM1                /* C CODE                              */
   .cffttext:   {} > RAM0            /* ASM CODE                            */
   .cfftdata:   {} > RAM0

   .cinit:  {} > ROM1                /* INITIALIZATION TABLES               */
   .stack:  {} > ROM1                /* SYSTEM STACK                        */
   .bss:    {} > RAM0                /* GLOBAL & STATIC VARS (SEE NOTE 2)   */
   .data:   {} > RAM0
   .sysmem: {} > ROM1                /* DYNAMIC MEMORY - DELETE IF NOT USED */
}



